<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class DobDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('dob')
            ->label('تاریخ تولد')
            ->jalali()
            ->default(now())
            ->columnSpan(6);
    }
}
